lightning_api.settings:
  route_name: lightning_api.settings
  title: 'Settings'
  base_route: lightning_api.settings

lightning_api.generate_keys:
  route_name: lightning_api.generate_keys
  title: 'Generate keys'
  base_route: lightning_api.settings
